Форум

Error in POL_Wine_InstallVersion Unable to find version

Автор Replies
SametChan Friday 14 June 2019 at 0:54
SametChan

Hi,

 

I tried to install all of the version newer or older on Wine for PlayOnLinux from Arch Linux using (Psxitarch v2 on PS4).

 

It still getting an error. Any there to fix?

 

Thanks.

Dadu042 Friday 14 June 2019 at 10:36
Dadu042
Moderator

http://wiki.playonlinux.com/index.php/How_to_Post_in_the_Forums